.dxWeb_heRibbonIcons_heBackColor_Glass,
.dxWeb_heRibbonIcons_heBackColorDisabled_Glass,
.dxWeb_heRibbonIcons_heBackColorLarge_Glass,
.dxWeb_heRibbonIcons_heBackColorLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heBold_Glass,
.dxWeb_heRibbonIcons_heBoldDisabled_Glass,
.dxWeb_heRibbonIcons_heBoldLarge_Glass,
.dxWeb_heRibbonIcons_heBoldLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heCenter_Glass,
.dxWeb_heRibbonIcons_heCenterDisabled_Glass,
.dxWeb_heRibbonIcons_heCenterLarge_Glass,
.dxWeb_heRibbonIcons_heCenterLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableCellDialog_Glass,
.dxWeb_heRibbonIcons_heChangeTableCellDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableCellDialogLarge_Glass,
.dxWeb_heRibbonIcons_heChangeTableCellDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableColumnDialog_Glass,
.dxWeb_heRibbonIcons_heChangeTableColumnDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableColumnDialogLarge_Glass,
.dxWeb_heRibbonIcons_heChangeTableColumnDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableDialog_Glass,
.dxWeb_heRibbonIcons_heChangeTableDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableDialogLarge_Glass,
.dxWeb_heRibbonIcons_heChangeTableDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableRowDialog_Glass,
.dxWeb_heRibbonIcons_heChangeTableRowDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heChangeTableRowDialogLarge_Glass,
.dxWeb_heRibbonIcons_heChangeTableRowDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heCheckSpelling_Glass,
.dxWeb_heRibbonIcons_heCheckSpellingDisabled_Glass,
.dxWeb_heRibbonIcons_heCheckSpellingLarge_Glass,
.dxWeb_heRibbonIcons_heCheckSpellingLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heCopy_Glass,
.dxWeb_heRibbonIcons_heCopyDisabled_Glass,
.dxWeb_heRibbonIcons_heCopyLarge_Glass,
.dxWeb_heRibbonIcons_heCopyLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heCut_Glass,
.dxWeb_heRibbonIcons_heCutDisabled_Glass,
.dxWeb_heRibbonIcons_heCutLarge_Glass,
.dxWeb_heRibbonIcons_heCutLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTable_Glass,
.dxWeb_heRibbonIcons_heDeleteTableColumn_Glass,
.dxWeb_heRibbonIcons_heDeleteTableColumnDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTableColumnLarge_Glass,
.dxWeb_heRibbonIcons_heDeleteTableColumnLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTableDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTableLarge_Glass,
.dxWeb_heRibbonIcons_heDeleteTableLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTableRow_Glass,
.dxWeb_heRibbonIcons_heDeleteTableRowDisabled_Glass,
.dxWeb_heRibbonIcons_heDeleteTableRowLarge_Glass,
.dxWeb_heRibbonIcons_heDeleteTableRowLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heFontGroup_Glass,
.dxWeb_heRibbonIcons_heFontGroupDisabled_Glass,
.dxWeb_heRibbonIcons_heForeColor_Glass,
.dxWeb_heRibbonIcons_heForeColorDisabled_Glass,
.dxWeb_heRibbonIcons_heForeColorLarge_Glass,
.dxWeb_heRibbonIcons_heForeColorLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heFullscreen_Glass,
.dxWeb_heRibbonIcons_heFullscreenDisabled_Glass,
.dxWeb_heRibbonIcons_heFullscreenLarge_Glass,
.dxWeb_heRibbonIcons_heFullscreenLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heIndent_Glass,
.dxWeb_heRibbonIcons_heIndentDisabled_Glass,
.dxWeb_heRibbonIcons_heIndentLarge_Glass,
.dxWeb_heRibbonIcons_heIndentLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertImageDialog_Glass,
.dxWeb_heRibbonIcons_heInsertImageDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertImageDialogLarge_Glass,
.dxWeb_heRibbonIcons_heInsertImageDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertLinkDialog_Glass,
.dxWeb_heRibbonIcons_heInsertLinkDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertLinkDialogLarge_Glass,
.dxWeb_heRibbonIcons_heInsertLinkDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertOrderedList_Glass,
.dxWeb_heRibbonIcons_heInsertOrderedListDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertOrderedListLarge_Glass,
.dxWeb_heRibbonIcons_heInsertOrderedListLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeft_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftLarge_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnRight_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightLarge_Glass,
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableDialog_Glass,
.dxWeb_heRibbonIcons_heInsertTableDialogDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableDialogLarge_Glass,
.dxWeb_heRibbonIcons_heInsertTableDialogLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowAbove_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowAboveDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowAboveLarge_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowAboveLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowBelow_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowBelowDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowBelowLarge_Glass,
.dxWeb_heRibbonIcons_heInsertTableRowBelowLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertUnorderedList_Glass,
.dxWeb_heRibbonIcons_heInsertUnorderedListDisabled_Glass,
.dxWeb_heRibbonIcons_heInsertUnorderedListLarge_Glass,
.dxWeb_heRibbonIcons_heInsertUnorderedListLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heItalic_Glass,
.dxWeb_heRibbonIcons_heItalicDisabled_Glass,
.dxWeb_heRibbonIcons_heItalicLarge_Glass,
.dxWeb_heRibbonIcons_heItalicLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heJustifyFull_Glass,
.dxWeb_heRibbonIcons_heJustifyFullDisabled_Glass,
.dxWeb_heRibbonIcons_heJustifyFullLarge_Glass,
.dxWeb_heRibbonIcons_heJustifyFullLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heLeft_Glass,
.dxWeb_heRibbonIcons_heLeftDisabled_Glass,
.dxWeb_heRibbonIcons_heLeftLarge_Glass,
.dxWeb_heRibbonIcons_heLeftLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellHorizontal_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalDisabled_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalLarge_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellVertical_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellVerticalDisabled_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellVerticalLarge_Glass,
.dxWeb_heRibbonIcons_heMergeTableCellVerticalLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heOutdent_Glass,
.dxWeb_heRibbonIcons_heOutdentDisabled_Glass,
.dxWeb_heRibbonIcons_heOutdentLarge_Glass,
.dxWeb_heRibbonIcons_heOutdentLargeDisabled_Glass,
.dxWeb_heRibbonIcons_hePaste_Glass,
.dxWeb_heRibbonIcons_hePasteDisabled_Glass,
.dxWeb_heRibbonIcons_hePasteFromWord_Glass,
.dxWeb_heRibbonIcons_hePasteFromWordDisabled_Glass,
.dxWeb_heRibbonIcons_hePasteFromWordLarge_Glass,
.dxWeb_heRibbonIcons_hePasteFromWordLargeDisabled_Glass,
.dxWeb_heRibbonIcons_hePasteLarge_Glass,
.dxWeb_heRibbonIcons_hePasteLargeDisabled_Glass,
.dxWeb_heRibbonIcons_hePrint_Glass,
.dxWeb_heRibbonIcons_hePrintDisabled_Glass,
.dxWeb_heRibbonIcons_hePrintLarge_Glass,
.dxWeb_heRibbonIcons_hePrintLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heRedo_Glass,
.dxWeb_heRibbonIcons_heRedoDisabled_Glass,
.dxWeb_heRibbonIcons_heRedoLarge_Glass,
.dxWeb_heRibbonIcons_heRedoLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heRemoveFormat_Glass,
.dxWeb_heRibbonIcons_heRemoveFormatDisabled_Glass,
.dxWeb_heRibbonIcons_heRemoveFormatLarge_Glass,
.dxWeb_heRibbonIcons_heRemoveFormatLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heRight_Glass,
.dxWeb_heRibbonIcons_heRightDisabled_Glass,
.dxWeb_heRibbonIcons_heRightLarge_Glass,
.dxWeb_heRibbonIcons_heRightLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsDocx_Glass,
.dxWeb_heRibbonIcons_heSaveAsDocxDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsDocxLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsDocxLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsMht_Glass,
.dxWeb_heRibbonIcons_heSaveAsMhtDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsMhtLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsMhtLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsOdt_Glass,
.dxWeb_heRibbonIcons_heSaveAsOdtDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsOdtLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsOdtLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsPdf_Glass,
.dxWeb_heRibbonIcons_heSaveAsPdfDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsPdfLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsPdfLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsRtf_Glass,
.dxWeb_heRibbonIcons_heSaveAsRtfDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsRtfLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsRtfLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsTxt_Glass,
.dxWeb_heRibbonIcons_heSaveAsTxtDisabled_Glass,
.dxWeb_heRibbonIcons_heSaveAsTxtLarge_Glass,
.dxWeb_heRibbonIcons_heSaveAsTxtLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellHorizontal_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalDisabled_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalLarge_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellVertical_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellVerticalDisabled_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellVerticalLarge_Glass,
.dxWeb_heRibbonIcons_heSplitTableCellVerticalLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heStrikethrough_Glass,
.dxWeb_heRibbonIcons_heStrikethroughDisabled_Glass,
.dxWeb_heRibbonIcons_heStrikethroughLarge_Glass,
.dxWeb_heRibbonIcons_heStrikethroughLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSubscript_Glass,
.dxWeb_heRibbonIcons_heSubscriptDisabled_Glass,
.dxWeb_heRibbonIcons_heSubscriptLarge_Glass,
.dxWeb_heRibbonIcons_heSubscriptLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heSuperscript_Glass,
.dxWeb_heRibbonIcons_heSuperscriptDisabled_Glass,
.dxWeb_heRibbonIcons_heSuperscriptLarge_Glass,
.dxWeb_heRibbonIcons_heSuperscriptLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heUnderline_Glass,
.dxWeb_heRibbonIcons_heUnderlineDisabled_Glass,
.dxWeb_heRibbonIcons_heUnderlineLarge_Glass,
.dxWeb_heRibbonIcons_heUnderlineLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heUndo_Glass,
.dxWeb_heRibbonIcons_heUndoDisabled_Glass,
.dxWeb_heRibbonIcons_heUndoLarge_Glass,
.dxWeb_heRibbonIcons_heUndoLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heUnlink_Glass,
.dxWeb_heRibbonIcons_heUnlinkDisabled_Glass,
.dxWeb_heRibbonIcons_heUnlinkLarge_Glass,
.dxWeb_heRibbonIcons_heUnlinkLargeDisabled_Glass,
.dxWeb_heRibbonIcons_heViewsGroup_Glass,
.dxWeb_heRibbonIcons_heViewsGroupDisabled_Glass
{
    background-image: url('HESprite.png');
    background-repeat: no-repeat;
    background-color: transparent;
}
.dxWeb_heRibbonIcons_heBackColor_Glass
{
    background-position: -697px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heBackColorDisabled_Glass
{
    background-position: -561px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heBackColorLarge_Glass
{
    background-position: -1419px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heBackColorLargeDisabled_Glass
{
    background-position: -561px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heBold_Glass
{
    background-position: -68px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heBoldDisabled_Glass
{
    background-position: -1224px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heBoldLarge_Glass
{
    background-position: -1089px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heBoldLargeDisabled_Glass
{
    background-position: -396px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCenter_Glass
{
    background-position: -748px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCenterDisabled_Glass
{
    background-position: -425px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCenterLarge_Glass
{
    background-position: -1650px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCenterLargeDisabled_Glass
{
    background-position: -264px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableCellDialog_Glass
{
    background-position: -1598px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableCellDialogDisabled_Glass
{
    background-position: -255px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableCellDialogLarge_Glass
{
    background-position: -792px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableCellDialogLargeDisabled_Glass
{
    background-position: -1287px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableColumnDialog_Glass
{
    background-position: -1122px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableColumnDialogDisabled_Glass
{
    background-position: -1343px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableColumnDialogLarge_Glass
{
    background-position: -594px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableColumnDialogLargeDisabled_Glass
{
    background-position: -231px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableDialog_Glass
{
    background-position: -731px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableDialogDisabled_Glass
{
    background-position: -1054px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableDialogLarge_Glass
{
    background-position: -528px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableDialogLargeDisabled_Glass
{
    background-position: -1320px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableRowDialog_Glass
{
    background-position: -544px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableRowDialogDisabled_Glass
{
    background-position: -1615px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heChangeTableRowDialogLarge_Glass
{
    background-position: -363px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heChangeTableRowDialogLargeDisabled_Glass
{
    background-position: -1188px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCheckSpelling_Glass
{
    background-position: -238px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCheckSpellingDisabled_Glass
{
    background-position: -595px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCheckSpellingLarge_Glass
{
    background-position: -627px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCheckSpellingLargeDisabled_Glass
{
    background-position: -1551px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCopy_Glass
{
    background-position: -527px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCopyDisabled_Glass
{
    background-position: -646px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCopyLarge_Glass
{
    background-position: -1056px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCopyLargeDisabled_Glass
{
    background-position: -99px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCut_Glass
{
    background-position: -459px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCutDisabled_Glass
{
    background-position: -799px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heCutLarge_Glass
{
    background-position: -1122px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heCutLargeDisabled_Glass
{
    background-position: -1155px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTable_Glass
{
    background-position: -1105px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableColumn_Glass
{
    background-position: -1020px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableColumnDisabled_Glass
{
    background-position: -1530px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableColumnLarge_Glass
{
    background-position: -165px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTableColumnLargeDisabled_Glass
{
    background-position: -528px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTableDisabled_Glass
{
    background-position: -442px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableLarge_Glass
{
    background-position: -1155px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTableLargeDisabled_Glass
{
    background-position: -957px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTableRow_Glass
{
    background-position: -714px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableRowDisabled_Glass
{
    background-position: -816px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heDeleteTableRowLarge_Glass
{
    background-position: -297px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heDeleteTableRowLargeDisabled_Glass
{
    background-position: -1683px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heFontGroup_Glass
{
    background-position: -462px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heFontGroupDisabled_Glass
{
    background-position: -1287px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heForeColor_Glass
{
    background-position: -969px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heForeColorDisabled_Glass
{
    background-position: -850px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heForeColorLarge_Glass
{
    background-position: -693px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heForeColorLargeDisabled_Glass
{
    background-position: -1023px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heFullscreen_Glass
{
    background-position: -1462px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heFullscreenDisabled_Glass
{
    background-position: -765px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heFullscreenLarge_Glass
{
    background-position: -396px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heFullscreenLargeDisabled_Glass
{
    background-position: -1221px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heIndent_Glass
{
    background-position: -952px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heIndentDisabled_Glass
{
    background-position: -221px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heIndentLarge_Glass
{
    background-position: -1386px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heIndentLargeDisabled_Glass
{
    background-position: -1122px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertImageDialog_Glass
{
    background-position: -1173px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertImageDialogDisabled_Glass
{
    background-position: -272px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertImageDialogLarge_Glass
{
    background-position: -1386px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertImageDialogLargeDisabled_Glass
{
    background-position: -759px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertLinkDialog_Glass
{
    background-position: -1479px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertLinkDialogDisabled_Glass
{
    background-position: -935px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertLinkDialogLarge_Glass
{
    background-position: -33px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertLinkDialogLargeDisabled_Glass
{
    background-position: -924px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertOrderedList_Glass
{
    background-position: -629px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertOrderedListDisabled_Glass
{
    background-position: -1309px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertOrderedListLarge_Glass
{
    background-position: -462px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertOrderedListLargeDisabled_Glass
{
    background-position: -825px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeft_Glass
{
    background-position: -663px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftDisabled_Glass
{
    background-position: -1326px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftLarge_Glass
{
    background-position: -1485px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnLeftLargeDisabled_Glass
{
    background-position: -165px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnRight_Glass
{
    background-position: -51px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightDisabled_Glass
{
    background-position: -187px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightLarge_Glass
{
    background-position: -1716px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableColumnOnRightLargeDisabled_Glass
{
    background-position: -759px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableDialog_Glass
{
    background-position: -374px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableDialogDisabled_Glass
{
    background-position: -17px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableDialogLarge_Glass
{
    background-position: -99px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableDialogLargeDisabled_Glass
{
    background-position: -792px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableRowAbove_Glass
{
    background-position: -986px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableRowAboveDisabled_Glass
{
    background-position: -136px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableRowAboveLarge_Glass
{
    background-position: -1320px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableRowAboveLargeDisabled_Glass
{
    background-position: -132px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableRowBelow_Glass
{
    background-position: -578px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableRowBelowDisabled_Glass
{
    background-position: -1445px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertTableRowBelowLarge_Glass
{
    background-position: -858px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertTableRowBelowLargeDisabled_Glass
{
    background-position: -495px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertUnorderedList_Glass
{
    background-position: -612px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertUnorderedListDisabled_Glass
{
    background-position: -918px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heInsertUnorderedListLarge_Glass
{
    background-position: -429px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heInsertUnorderedListLargeDisabled_Glass
{
    background-position: -1584px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heItalic_Glass
{
    background-position: 0px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heItalicDisabled_Glass
{
    background-position: -408px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heItalicLarge_Glass
{
    background-position: -891px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heItalicLargeDisabled_Glass
{
    background-position: -594px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heJustifyFull_Glass
{
    background-position: -1700px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heJustifyFullDisabled_Glass
{
    background-position: -680px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heJustifyFullLarge_Glass
{
    background-position: -1452px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heJustifyFullLargeDisabled_Glass
{
    background-position: -1551px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heLeft_Glass
{
    background-position: -1666px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heLeftDisabled_Glass
{
    background-position: -153px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heLeftLarge_Glass
{
    background-position: -1254px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heLeftLargeDisabled_Glass
{
    background-position: -891px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heMergeTableCellHorizontal_Glass
{
    background-position: -1496px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalDisabled_Glass
{
    background-position: -1088px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalLarge_Glass
{
    background-position: -660px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heMergeTableCellHorizontalLargeDisabled_Glass
{
    background-position: -297px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heMergeTableCellVertical_Glass
{
    background-position: -289px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heMergeTableCellVerticalDisabled_Glass
{
    background-position: -1428px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heMergeTableCellVerticalLarge_Glass
{
    background-position: -1452px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heMergeTableCellVerticalLargeDisabled_Glass
{
    background-position: -726px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heOutdent_Glass
{
    background-position: -833px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heOutdentDisabled_Glass
{
    background-position: -204px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heOutdentLarge_Glass
{
    background-position: -825px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heOutdentLargeDisabled_Glass
{
    background-position: -231px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePaste_Glass
{
    background-position: -1411px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePasteDisabled_Glass
{
    background-position: -34px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePasteFromWord_Glass
{
    background-position: -1649px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePasteFromWordDisabled_Glass
{
    background-position: -901px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePasteFromWordLarge_Glass
{
    background-position: -330px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePasteFromWordLargeDisabled_Glass
{
    background-position: -1716px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePasteLarge_Glass
{
    background-position: 0px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePasteLargeDisabled_Glass
{
    background-position: -957px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePrint_Glass
{
    background-position: -102px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePrintDisabled_Glass
{
    background-position: -1071px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_hePrintLarge_Glass
{
    background-position: -1353px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_hePrintLargeDisabled_Glass
{
    background-position: -693px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRedo_Glass
{
    background-position: -476px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRedoDisabled_Glass
{
    background-position: -867px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRedoLarge_Glass
{
    background-position: -66px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRedoLargeDisabled_Glass
{
    background-position: -33px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRemoveFormat_Glass
{
    background-position: -1037px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRemoveFormatDisabled_Glass
{
    background-position: -1292px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRemoveFormatLarge_Glass
{
    background-position: -1188px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRemoveFormatLargeDisabled_Glass
{
    background-position: -990px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRight_Glass
{
    background-position: -884px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRightDisabled_Glass
{
    background-position: -1275px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heRightLarge_Glass
{
    background-position: -1518px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heRightLargeDisabled_Glass
{
    background-position: -363px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsDocx_Glass
{
    background-position: -1258px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsDocxDisabled_Glass
{
    background-position: -1190px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsDocxLarge_Glass
{
    background-position: -264px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsDocxLargeDisabled_Glass
{
    background-position: -1518px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsMht_Glass
{
    background-position: -1156px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsMhtDisabled_Glass
{
    background-position: -1547px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsMhtLarge_Glass
{
    background-position: -561px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsMhtLargeDisabled_Glass
{
    background-position: -924px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsOdt_Glass
{
    background-position: -170px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsOdtDisabled_Glass
{
    background-position: -1717px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsOdtLarge_Glass
{
    background-position: -1617px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsOdtLargeDisabled_Glass
{
    background-position: -990px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsPdf_Glass
{
    background-position: -323px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsPdfDisabled_Glass
{
    background-position: -1394px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsPdfLarge_Glass
{
    background-position: -1254px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsPdfLargeDisabled_Glass
{
    background-position: -1221px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsRtf_Glass
{
    background-position: -119px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsRtfDisabled_Glass
{
    background-position: -510px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsRtfLarge_Glass
{
    background-position: -1089px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsRtfLargeDisabled_Glass
{
    background-position: -1683px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsTxt_Glass
{
    background-position: -1564px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsTxtDisabled_Glass
{
    background-position: -306px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSaveAsTxtLarge_Glass
{
    background-position: -495px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSaveAsTxtLargeDisabled_Glass
{
    background-position: -330px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSplitTableCellHorizontal_Glass
{
    background-position: -357px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalDisabled_Glass
{
    background-position: -1207px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalLarge_Glass
{
    background-position: -1023px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSplitTableCellHorizontalLargeDisabled_Glass
{
    background-position: -198px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSplitTableCellVertical_Glass
{
    background-position: -1360px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSplitTableCellVerticalDisabled_Glass
{
    background-position: -1632px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSplitTableCellVerticalLarge_Glass
{
    background-position: -627px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSplitTableCellVerticalLargeDisabled_Glass
{
    background-position: -858px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heStrikethrough_Glass
{
    background-position: -782px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heStrikethroughDisabled_Glass
{
    background-position: -340px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heStrikethroughLarge_Glass
{
    background-position: -660px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heStrikethroughLargeDisabled_Glass
{
    background-position: -1650px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSubscript_Glass
{
    background-position: -1241px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSubscriptDisabled_Glass
{
    background-position: -85px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSubscriptLarge_Glass
{
    background-position: -726px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSubscriptLargeDisabled_Glass
{
    background-position: -1353px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSuperscript_Glass
{
    background-position: -1581px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSuperscriptDisabled_Glass
{
    background-position: -391px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heSuperscriptLarge_Glass
{
    background-position: -1485px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heSuperscriptLargeDisabled_Glass
{
    background-position: -1584px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUnderline_Glass
{
    background-position: -493px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUnderlineDisabled_Glass
{
    background-position: -1139px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUnderlineLarge_Glass
{
    background-position: 0px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUnderlineLargeDisabled_Glass
{
    background-position: -66px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUndo_Glass
{
    background-position: -1513px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUndoDisabled_Glass
{
    background-position: -1377px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUndoLarge_Glass
{
    background-position: -1617px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUndoLargeDisabled_Glass
{
    background-position: -198px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUnlink_Glass
{
    background-position: -1003px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUnlinkDisabled_Glass
{
    background-position: -1683px -66px;
    width: 16px;
    height: 16px;
}
.dxWeb_heRibbonIcons_heUnlinkLarge_Glass
{
    background-position: -1419px -33px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heUnlinkLargeDisabled_Glass
{
    background-position: -429px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heViewsGroup_Glass
{
    background-position: -132px 0px;
    width: 32px;
    height: 32px;
}
.dxWeb_heRibbonIcons_heViewsGroupDisabled_Glass
{
    background-position: -1056px -33px;
    width: 32px;
    height: 32px;
}

